升级到4.0 _006之后,所有之前的插件无法设置 已解决

幸运星 21天前 128

一点设置就出现:插件不存在


大白的插件也是


大象的插件也是


其他的插件也是


像这样。。。


有什么办法吗?我还能用原来的插件吗?

最新回复 (2)
  • axiuno 20天前
    引用 2
    非官方插件吧,待解决。
  • 幸运星 20天前
    引用 3
    axiuno 非官方插件吧,待解决。

    @大白  快更新啦~




    用大白插件商城就可以找回以前版本,不过新版本快出来了,大家支持新版吧。

返回
HTTP/1.1 502 Bad Gateway Content-Type: text/html Connection: close Content-Length: 303 Date: Mon, 22 Jan 2018 13:08:59 GMT X-Via: 1.1 host.localdomain (random:65794 Fikker/Webcache/3.7.4) 502 Bad Gateway

502 Bad Gateway - Cann't Connect To Upstream Server By SSL Read

Server: host.localdomain
Date: 2018-01-22 13:08:59

Fikker/Webcache/3.7.4